<?xml version='1.0' encoding='UTF-8'?>
<?compositeMetadataRepository version='1.0.0'?>
<repository name='StrutsClipse repository' type='org.eclipse.equinox.internal.p2.metadata.repository.CompositeMetadataRepository' version='1.0.0'>
    <properties size='1'>
        <property name='p2.timestamp' value='1520272819186'/>
    </properties>
    <children size='3'>
        <child location='1.3.0'/>
        <child location='1.4.0'/>
        <child location='1.5.0'/>
    </children>
</repository>
